Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 05:25:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc bhavana                    Bot:  Hi again! Bot:  Please enter your name Customer:  bhavana Bot:  Hi Bhavana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9652701657 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:08 AM, 21st Apr                   Mohammed                    Hi Bhavana, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:08 AM, 21st Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:09 AM, 21st Apr                     bhavana                    I was told my dress will be delivered to store yesterday and I would receive an sms or mail but no update           09:10 AM, 21st Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:12 AM, 21st Apr                   Mohammed                   Please note the delivery time frame is 1-3 business days           09:16 AM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           09:19 AM, 21st Apr                     bhavana                    Yes sure           09:22 AM, 21st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:24 AM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432462